﻿using System.Collections.Generic;
using UniversalSample.Commons;

namespace UniversalSample.Models
{
    public class ClassM : BindableBase
    {
        private string _description;
        private string _name;

        public ClassM()
        {
            People = new List<PersonM>();
        }

        public string Name
        {
            get { return _name; }
            set
            {
                _name = value;
                OnPropertyChanged();
            }
        }

        public string Description
        {
            get { return _description; }
            set
            {
                _description = value;
                OnPropertyChanged();
            }
        }

        public IList<PersonM> People { get; set; }
    }
}